Jump to content
Sign in to follow this  
polym0rph

Firefox ниже 67.0.3 уязвим! Срочно обновляйтесь.

Recommended Posts

Если пользуетесь браузером Firefox версией ниже 67.0.3 или ESR 60.7.1, то вам нужно незамедлительно обновиться.

Найден эксплоит, позволяющий выполнять произвольный код. Уже есть сообщения, что он применяется против владельцев криптовалют.
Подробности по уязвимости: CVE-2019-11707

 

Share this post


Link to post
Share on other sites

спасибо за рекомендацию

Share this post


Link to post
Share on other sites

Очень интересно, спасибо. Как хорошо, что у меня JS даавно отключен почти везде 🙂

Share this post


Link to post
Share on other sites
50 минут назад, Knot сказал:

Очень интересно, спасибо. Как хорошо, что у меня JS даавно отключен почти везде 🙂

У меня почтовики при отключенной яве работать не хотят(

Но все равно, когда хочу посетить любой недоверенный сайт (а бывает это редко), вручную отключаю поддержку яваскриптов.

Share this post


Link to post
Share on other sites
32 minutes ago, Helber said:

У меня почтовики при отключенной яве работать не хотят(

Да, у меня тоже полно всего, что не работает без JS, но для такого я настроил длиннющий список исключений в nojs плагине, к сожалению его иногда тоже приходится отключать.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

  • Similar Topics

    • Разработчики Bitcoin Core устранили уязвимость в версиях 0.18 и ниже

      Разработчик Bitcoin Core раскрыл информацию об уязвимости в более ранних версиях программного клиента. Ошибка была устранена в релизе Bitcoin Core 0.19. Один из разработчиков Bitcoin Core Эндрю Чоу (Andrew Chow) опубликовал данные об уязвимости, которая затрагивала более ранние версии клиента. Устраненная проблема известна другим разработчикам Биткоина, обычно затрагивает веб-браузеры и не вызвала никаких сбоев.   В записи в Твиттере Чоу отметил, что уязвимость присутствовала в ве

      in Новости криптовалют

    • Билл Миллер: «чем выше цена биткоина, тем ниже риск»

      Крупный американский инвестор и управляющий фондами Билл Миллер вновь высказался о биткоине и заявил, что по мере роста цены BTC будут снижаться связанные с ним риски. В интервью на канале CNBC Билл Миллер (Bill Miller) прокомментировал рост биткоина и высказал свое отношение к первой криптовалюте:   «Одна из интересных особенностей биткоина заключается в том, что он становится менее рискованным по мере роста его цены. Это противоположно тому, что происходит с большинством акций»

      in Новости криптовалют

    • Skew: интерес розничных инвесторов к биткоину ниже уровня 2017 года

      По данным аналитической компании Skew, интерес розничных инвесторов к биткоину на текущий момент гораздо ниже уровня, который наблюдался в конце 2017 года, когда курс BTC достигал $20 000. Исследователи проанализировали данные Google Trends и оказалось, что несмотря на то, что курс первой криптовалюты ставит рекорд за рекордом, нет вспышки запросов в поисковых системах о биткоине. Аналитики отметили, что в 2017 году криптовалютная индустрия была на слуху в связи с бумом ICO – ежедневно по

      in Новости криптовалют

    • Роберт Кийосаки: «покупайте биткоин, пока его курс ниже $20 000»

      Американский бизнесмен и автор книг по инвестированию Роберт Кийосаки (Robert Kiyosaki) ожидает роста курса биткоина до $50 000, поэтому сейчас все еще хороший момент для покупки BTC. В своем сообщении в социальной сети Twitter Кийосаки советует вкладывать средства в биткоин, серебро и золото. Серебро, по мнению бизнесмена, вырастет на фоне принятия пакета законопроектов Green New Deal, направленного на решение проблем глобального потепления и экономического неравенства.   «Очень

      in Новости криптовалют

    • Lightning Labs обнаружила уязвимости в версии LND 0.10.x и ниже

      Разработчики реализации Lightning Network LND сообщили об уязвимостях в версии 0.10.x и ниже. Lightning Labs призывает операторов узлов как можно скорее перейти на версию 0.11.0. Согласно письму инженера Lightning Labs Коннера Фромкнехта (Conner Fromknecht), направленному разработчикам Lightning, детальная информация об уязвимостях будет опубликована во второй половине месяца. В письме говорится:   «Мы сообщаем сообществу Lightning о существовании уязвимостей, затрагивающих LND в

      in Новости криптовалют

×
×
  • Create New...